@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
  position: relative;
  top: 120px;
}
.mv_bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(230,0,45, .8);
  z-index: 5;
}
.mv_photo img {
  width: 100%;
}
#mv h2 {
  display: block;
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 6;
}
#mv h2 img {
  width: 677px;
  height: 172px;
}
.ani_01 {
  width: 33.4%;
  opacity: 0;
  animation: fade 1s ease-in-out 0s 1 normal forwards;
}
.ani_02 {
  width: 30.9%;
  opacity: 0;
  animation: fade 1s ease-in-out 1.2s 1 normal forwards;
}
.ani_03 {
  width: 35.7%;
  opacity: 0;
  animation: fade 1s ease-in-out 1.1s 1 normal forwards;
}
.ani_04 {
  width: 35.6%;
  margin-top: -12px;
  opacity: 0;
  animation: fade 1s ease-in-out 0.3s 1 normal forwards;
}
.ani_05 {
  width: 33.1%;
  opacity: 0;
  animation: fade 1s ease-in-out 1s 1 normal forwards;
}
.ani_06 {
  width: 31.3%;
  opacity: 0;
  animation: fade 1s ease-in-out 0.7s 1 normal forwards;
}
.ani_07 {
  opacity: 0;
  animation: fade 2.2s ease-in-out 1.5s 1 normal forwards;
}
.ani_08 {
  opacity: 0;
  animation: fade 2s ease-in-out 2.5s 1 normal forwards;
}
@keyframes fade {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@media screen and (max-width: 1426px) {
  #mv .wrap {
    padding: 0;
  }
  #mv h2 {
    width: 60%;
  }
  #mv h2 img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 1150px) {
  #mv {
    top: 86px;
  }
}
@media screen and (max-width: 950px) {
  #mv {
    top: 70px;
  }
}
/*-----------------------------------------------------
	#home_about
------------------------------------------------------*/
#home_about {
  padding: 200px 0 0;
}
@media screen and (max-width: 1150px) {
  #home_about {
    padding: 167px 0 0;
  }
}
@media screen and (max-width: 950px) {
  #home_about {
    padding: 151px 0 0;
  }
}
@media screen and (max-width: 750px) {
  #home_about {
    padding: 118px 0 0;
  }
}
#home_about h2 {
  margin-bottom: 20px;
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 28px;
  font-weight: 700;
  color: #e6002d;
  text-align: center;
  line-height: 1.5;
}
#home_about p {
  margin-bottom: 120px;
  font-size: 19px;
  font-weight: 500;
  text-align: center;
}
.about_link {
  position: relative;
  width: 76%;
  margin-bottom: 130px;
  margin-left: 12%;
  border: 1px solid #d7152e;
  transition: .3s;
}
.about_link:last-of-type {
  margin-bottom: 0;
}
.about_link:hover {
  width: 88%;
  margin-left: 12%;
  transition: .3s;
}
.about_link:hover::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 111px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
  width: 87px;
  height: 87px;
  background: url("../img/common/arrow_r.svg") no-repeat center center;
  background-size: cover;
  z-index: -1;
}
.about_link a.flex {
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
}
.about_link a.flex .about_link_l {
  width: 24.8%;
  padding: 10px 0 30px;
  background: #d7152e;
  color: #fff;
  text-align: center;
  transition: .3s;
}
.about_link:hover a.flex .about_link_l {
  width: 21.4%;
  transition: .3s;
}
.about_link a.flex .about_link_l h3 {
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 27px;
  font-weight: 600;
  line-height: 1.2;
}
.about_link a.flex .about_link_l h3 em {
  margin-left: 10px;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 79px;
  font-weight: 400;
}
.about_link a.flex .about_link_l h3 span {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.about_link a.flex .about_link_r {
  padding: 0 75px;
  transition: .3s;
}
.about_link a.flex .about_link_r p {
  margin-bottom: 0 !important;
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 32px !important;
  font-weight: 600 !important;
  text-align: left !important;
  line-height: 1.3;
}
.about_link a.flex .about_link_r p em {
  display: block;
  font-size: 37px;
  color: #d7152e;
}
@media screen and (max-width: 1426px) {
  .about_link {
    width: 85%;
    margin-left: 3%;
  }
  .about_link:hover {
    width: 97%;
    margin-left: 3%;
  }
}
@media screen and (max-width: 1250px) {
  .about_link {
    width: 94%;
    margin-bottom: 10.4vw;
    margin-left: 3%;
  }
  .about_link:last-of-type {
    margin-bottom: 0;
  }
  .about_link:hover::after {
    right: 8.88vw;
    width: 6.96vw;
    height: 6.96vw;
  }
  .about_link a.flex .about_link_l {
    width: 24.8%;
    padding: 0.8vw 0 2.4vw;
  }
  .about_link:hover a.flex .about_link_l {
    width: 21.4%;
  }
  .about_link a.flex .about_link_l h3 {
    font-size: 2.16vw;
  }
  .about_link a.flex .about_link_l h3 em {
    margin-left: 0.8vw;
    font-size: 6.32vw;
  }
  .about_link a.flex .about_link_l h3 span {
    font-size: 1.44vw;
  }
  .about_link a.flex .about_link_r {
    padding: 0 6vw;
  }
  .about_link a.flex .about_link_r p {
    margin-bottom: 0 !important;
    font-size: 32px !important;
  }
  .about_link a.flex .about_link_r p em {
    font-size: 2.96vw;
  }
}
@media screen and (max-width: 750px) {
  #home_about h2 {
    font-size: 25px;
  }
  #home_about p {
    margin-bottom: 60px;
    font-size: 18px;
  }
  .about_link {
    width: 100%;
    margin-bottom: 30px;
    margin-left: 0;
  }
  .about_link:hover {
    width: 100%;
    margin-left: 0;
  }
  .about_link::after, .about_link:hover::after {
    display: none;
  }
  .about_link a.flex .about_link_l {
    width: 100%;
    padding: 5px 0 15px;
  }
  .about_link:hover a.flex .about_link_l {
    width: 100%;
  }
  .about_link a.flex .about_link_l h3 {
    font-size: 25px;
  }
  .about_link a.flex .about_link_l h3 em {
    margin-left: 10px;
    font-size: 60px;
  }
  .about_link a.flex .about_link_l h3 span {
    font-size: 20px;
  }
  .about_link a.flex .about_link_r {
    position: relative;
    width: 100%;
    padding: 30px 80px 30px 30px;
  }
  .about_link a.flex .about_link_r::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: url("../img/common/arrow_r.svg") no-repeat center center;
    background-size: cover;
    z-index: -1;
  }
  .about_link a.flex .about_link_r p {
    margin-bottom: 0 !important;
    font-size: 20px !important;
  }
  .about_link a.flex .about_link_r p em {
    font-size: 25px;
  }
}

/*-----------------------------------------------------
	#home_service
------------------------------------------------------*/
#home_service {
  padding: 260px 0 0;
}
#home_service h2 {
  margin-bottom: 40px;
}
.service_list {
  margin-bottom: 70px;
}
.service_list_child {
  width: 25%;
}
.service_list_child:last-of-type {
  position: relative;
  padding-bottom: 60px;
}
.service_list_child:last-of-type::after {
  content: "Coming soon...";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  padding-left: 50px;
  background: rgba(89,87,87,.5);
  font-size: 63px;
  text-align: left;
  color: #fff;
  line-height: 1.2;
}
.service_list_child img {
  width: 100%;
  height: 330px;
  object-fit: cover;
  margin-bottom: 35px;
}
.service_list_child .inner {
  padding-left: 50px;
  border-right: 1px solid #dcdddd;
}
.service_list_child:last-of-type .inner {
  border-right: none;
}
.service_list_child h3 {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 500;
}
.service_list_child h3 span {
  display: block;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 45px;
  font-weight: 600;
}
.service_list_child p {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
}
.service_list_child a.link_btn_01 {
  padding: 3px 27px;
  font-size: 13px;
}
@media screen and (max-width: 1426px) {
  .service_list_child:last-of-type::after {
    padding-left: 3.506vw;
    font-size: 4.418vw;
  }
  .service_list_child .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 1150px) {
  .service_list_child {
    width: 50%;
    margin-bottom: 50px;
  }
  .service_list_child:last-of-type::after {
    padding-top: 120px;
    padding-left: 0;
    font-size: 30px;
    text-align: center;
  }
  .service_list_child .inner {
    padding-right: 40px;
    padding-left: 40px;
  }
  .service_list_child img {
    height: 280px;
  }
}
@media screen and (max-width: 750px) {
  #home_service {
    padding: 80px 0 0;
  }
  .service_list {
    margin-bottom: 50px;
  }
  .service_list_child {
    width: 100%;
  }
  .service_list_child:last-of-type::after {
    padding-top: 40%;
    font-size: 35px;
  }
  .service_list_child img {
    height: auto;
    margin-bottom: 20px;
  }
  .service_list_child .inner {
    padding-right: 20px;
    padding-left: 20px;
    border-right: none;
  }
  .service_list_child h3 {
    margin-bottom: 10px;
    font-size: 13px;
  }
  .service_list_child h3 span {
    font-size: 40px;
  }
}
/*-----------------------------------------------------
	#home_aboutus
------------------------------------------------------*/
#home_aboutus {
  padding: 235px 0 0;
}
#home_aboutus h2 {
  margin-bottom: 40px;
}
.aboutus_image {
  margin-bottom: 80px;
}
.aboutus_image_l {
  width: 50%;
}
.aboutus_image_l img {
  width: 100%;
  box-shadow: 22px 22px 0px 0px #efefef;
}
.aboutus_image_r {
  width: calc(50% - 148px);
  margin-right: 148px;
  padding-left: 45px;
}
.aboutus_image_r ul {
  margin-left: 20px;
}
.aboutus_image_r ul li {
  position: relative;
  padding: 40px 45px;
  border-top: 1px solid #c9caca;
  list-style-type: none;
  cursor: pointer;
  font-size: 26px;
  font-weight: 500;
  color: #595757;
  transition: .3s;
}
.aboutus_image_r ul li::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 130px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
  width: 74px;
  height: 34px;
  background: url("../img/home/abouus_arrow2.svg") no-repeat center center;
  background-size: cover;
}
.aboutus_image_r ul li:hover::after {
	right: 55px;
  width: 155px;
  height: 34px;
  background: url("../img/home/abouus_arrow2_hover.svg") no-repeat center center;
  background-size: cover;
  transition: .3s;
}
.aboutus_image_r ul li:last-child {
  border-bottom: 1px solid #c9caca;
}
@media screen and (max-width: 1426px) {
  .aboutus_image_r {
    width: 50%;
    margin-right: 0;
    padding-left: 45px;
  }
  .aboutus_image_r ul {
    margin-left: 1.403vw;
  }
  .aboutus_image_r ul li {
    padding: 2.805vw 3.156vw;
    font-size: 1.823vw;
  }
  .aboutus_image_r ul li::after {
    right: 9.116vw;
    width: 5.189vw;
    height: 2.384vw;
  }
  .aboutus_image_r ul li:hover::after {
    right: 3.857vw;
    width: 10.87vw;
    height: 2.384vw;
  }
  .aboutus_image_r ul {
    margin-left: 1.403vw;
  }
  .aboutus_image_r ul li {
    padding: 2.805vw 3.156vw;
    font-size: 1.823vw;
  }
  .aboutus_image_r ul li::after {
    right: 9.116vw;
    width: 5.189vw;
    height: 2.384vw;
  }
  .aboutus_image_r ul li:hover::after {
    right: 3.857vw;
    width: 10.87vw;
    height: 2.384vw;
  }
}
@media screen and (max-width: 750px) {
  #home_aboutus {
    padding: 80px 0 0;
  }
  .aboutus_image {
    margin-bottom: 80px;
  }
  .aboutus_image_l {
    width: calc(100% - 22px);
    margin-bottom: 50px;
  }
  .aboutus_image_r {
    width: 100%;
    margin-right: 0;
    margin-bottom: 80px;
    padding-left: 0;
  }
  .aboutus_image_r ul {
    margin-left: 0;
  }
  .aboutus_image_r ul li {
    padding: 20px;
    font-size: 20px;
  }
  .aboutus_image_r ul li a {
    position: relative;
  }
  .aboutus_image_r ul li a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -100px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 74px;
    height: 34px;
    background: url("../img/home/abouus_arrow2.svg") no-repeat center center;
    background-size: cover;
  }
  .aboutus_image_r ul li::after {
    display: none;
  }
  .aboutus_image_r ul li:hover::after {
    display: none;
  }
}
/*-----------------------------------------------------
	#home_works
------------------------------------------------------*/
#home_works {
  padding: 235px 0 0;
}
#home_works h2 {
  margin-bottom: 40px;
}
#home_works .wrap {
  padding: 0 80px;
}
.photo_slider {
  margin-bottom: 140px !important;
}
.photo_slider li {
  padding: 0 20px;
  text-align: center;
}
.photo_slider li p {
  margin-bottom: 20px;
  font-size: 19px;
}
.photo_slider li img {
  width: 100%;
  height: 295px;
  object-fit: cover;
  margin-bottom: 20px;
  padding: 0;
  border: 1px solid #dcdddd;
}
.photo_slider li img:hover {
  opacity: 1;
}
.slick-dots {
  left: 20px;
  bottom: -40px;
  width: calc(100% - 40px);
  height: 15px;
  background: #f7f8f8;
  border-radius: 40px;
  text-align: left;
}
.slick-dots li {
  top: -10px;
  width: auto;
  height: 15px;
  margin: 0;
  padding: 0 40px;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: auto;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0;
}
.slick-dots li button:before {
  top: 0px;
  width: 100%;
  height: 100%;
  line-height: 1;
  font-size: 0;
}
.slick-dots li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 15px;
  border-radius: 40px;
}
.slick-dots li.slick-active::before {
  background-color: #e6002d;
}
.slick-prev {
  top: auto;
  bottom: -105px;
  left: calc(50% - 56px);
  width: 33px;
  height: 33px;
}
.slick-prev:before {
  display: block;
  content: '';
  width: 33px;
  height: 33px;
  background: url("../img/home/slick_arrow.svg") no-repeat center center;
  background-size: cover;
}
.slick-next {
  top: auto;
  right: calc(50% - 56px);
  bottom: -105px;
  width: 33px;
  height: 33px;
}
.slick-next:before {
  display: block;
  content: '';
  width: 33px;
  height: 33px;
  background: url("../img/home/slick_arrow.svg") no-repeat center center;
  background-size: cover;
  transform: scale(-1, 1);
}
@media screen and (max-width: 1426px) {
  #home_works .wrap {
    padding: 0 30px;
  }
  .photo_slider li p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1150px) {
  .slick-dots {
    left: 1.739vw;
    bottom: -3.478vw;
    width: calc(100% - 3.478vw);
    height: 1.304vw;
    border-radius: 3.478vw;
  }
  .slick-dots li {
    top: -0.87vw;
    height: 1.304vw;
    padding: 0 3.478vw;
  }
  .slick-dots li::before {
    height: 1.304vw;
    border-radius: 3.478vw;
  }
}
@media screen and (max-width: 750px) {
  #home_works {
    padding: 80px 0 0;
  }
  #home_works .wrap {
    padding: 0 20px;
  }
  .slick-dots {
    left: 2.667vw;
    bottom: -3.333vw;
    width: calc(100% - 3.333vw);
    height: 2vw;
    border-radius: 3.333vw;
  }
  .slick-dots li {
    top: -1.333vw;
    height: 2vw;
    padding: 0 3.333vw;
  }
  .slick-dots li::before {
    height: 2vw;
    border-radius: 3.333vw;
  }
}
@media screen and (max-width: 414px) {
  .slick-dots {
    left: 4.831vw;
    bottom: -2.662vw;
    width: calc(100% - 2.662vw);
    height: 3.623vw;
    border-radius: 2.662vw;
  }
  .slick-dots li {
    top: -2.415vw;
    height: 3.623vw;
    padding: 0 2.662vw;
  }
  .slick-dots li::before {
    height: 3.623vw;
    border-radius: 2.662vw;
  }
}
/*-----------------------------------------------------
	#home_useful
------------------------------------------------------*/
#home_useful {
  padding: 235px 0 0;
}
#home_useful h2 {
  margin-bottom: 40px;
}
#home_useful .wrap {
  padding: 0 145px;
}
#home_useful h3 {
  position: relative;
  margin-bottom: 80px;
  padding: 50px 0;
  background: #d7152e;
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 44px;
  color: #fff;
  text-align: center;
  line-height: 1.4;
}
#home_useful h3 span {
  display: block;
  font-size: 37px;
}
#home_useful h3::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -14px;
  border: 14px solid transparent;
  border-top: 23px solid #d7152e;
}
.useful_list_child {
  width: 31%;
  padding: 40px;
  border: 2px solid #d7152e;
  text-align: center;
}
.useful_list_child:first-child {
  padding-top: 53px;
}
.useful_list_child img {
  width: 100%;
  margin-bottom: 25px;
}
.useful_list_child h4 {
  margin-bottom: 30px;
  font-size: 22px;
  line-height: 1.4;
}
.useful_list_child:first-child h4 {
  margin-bottom: 47px;
}
.useful_list_child .link_btn_01 {
  width: 100%;
  padding: 10px 10px;
}
@media screen and (max-width: 1426px) {
  #home_useful .wrap {
    padding: 0 30px;
  }
  #home_useful h3 {
    margin-bottom: 5.61vw;
    padding: 3.506vw 0;
    font-size: 3.086vw;
  }
  #home_useful h3 span {
    font-size: 2.595vw;
  }
  #home_useful h3::before {
    margin-left: -0.982vw;
  }
  .useful_list_child {
    padding: 2.805vw;
  }
  .useful_list_child:first-child {
    padding-top: 3.717vw;
  }
  .useful_list_child img {
    margin-bottom: 1.753vw;
  }
  .useful_list_child h4 {
    margin-bottom: 2.104vw;
    font-size: 1.543vw;
  }
  .useful_list_child:first-child h4 {
    margin-bottom: 3.296vw;
  }
  .useful_list_child .link_btn_01 {
    padding: 0.701vw 0.701vw;
  }
}
@media screen and (max-width: 750px) {
  #home_useful {
    padding: 80px 0 0;
  }
  #home_useful .wrap {
    padding: 0 20px;
  }
  #home_useful h3 {
    padding: 20px;
    font-size: 23px;
  }
  #home_useful h3 span {
    font-size: 16px;
  }
  .useful_list_child {
    width: 80%;
    margin: 0 auto 30px;
    padding: 20px 30px;
  }
  .useful_list_child:first-child {
    padding-top: 20px;
  }
  .useful_list_child img {
    width: 70%;
    margin: 0 auto 30px;
  }
  .useful_list_child h4 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .useful_list_child:first-child h4 {
    margin-bottom: 30px;
  }
}
/*-----------------------------------------------------
	.home_link
------------------------------------------------------*/
.home_link {
  margin-top: 300px;
}
.home_link_child {
  width: 48%;
  padding-top: 43px;
  background: url("../img/home/home_link_bg_01.jpg") no-repeat center center;
  background-size: cover;
  text-align: center;
}
.home_link_child:last-child {
  background: url("../img/home/home_link_bg_02.jpg") no-repeat center center;
  background-size: cover;
}
.home_link_child h5 {
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 1;
}
.home_link_child p {
  font-size: 19px;
}
.home_link_child .link_btn_01 {
  position: relative;
  top: 25px;
}
@media screen and (max-width: 750px) {
  .home_link {
    margin-top: 80px;
  }
  .home_link_child {
    width: 100%;
    margin-bottom: 80px;
    padding-top: 43px;
  }
  .home_link_child h5 {
    font-size: 30px;
  }
  .home_link_child p {
    font-size: 16px;
  }
  .home_link_child .link_btn_01 {
    position: relative;
    top: 25px;
  }
}
/*-----------------------------------------------------
	#home_news
------------------------------------------------------*/
#home_news {
  padding: 235px 0 0;
}
#home_news h2 {
  margin-bottom: 40px;
}
#home_news .wrap {
  padding: 0 145px;
}
#home_news ul li {
  list-style: none;
}
#home_news ul li .date {
  display: inline-block;
}
#home_news ul li .news_category {
  display: inline-block;
  margin: 0 20px;
}
#home_news ul li .news_category span {
  padding: 3px 10px;
  background: #d7002d;
  font-size: 13px;
  color: #fff;
}
#home_news ul li .news_title {
  display: inline-block;
}
#home_news ul li a {
  display: block;
  padding: 20px;
  border-top: 1px solid #595757;
  font-size: 17px;
  text-align: center;
  pointer-events: none;
}
#home_news ul li:last-child {
  border-bottom: 1px solid #595757;
}
#home_news .center {
  margin-top: 35px;
}
#home_news .link_btn_01 {
  background: #dcdddd;
  border: 1px solid #dcdddd;
  color: #3e3a39;
}
#home_news .link_btn_01:hover {
  background: #e6002d;
  border: 1px solid #e6002d;
  color: #fff;
}
@media screen and (max-width: 1426px) {
  #home_news .wrap {
    padding: 0 30px;
  }
  #home_news ul li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  #home_news {
    padding: 80px 0 0;
  }
  #home_news .wrap {
    padding: 0 20px;
  }
  #home_news ul li .news_title {
    display: block;
    margin-top: 10px;
  }
  #home_news ul li a {
    text-align: left;
  }
}












